Subject: FW: [Fwd: enron reconfirm]
From: [email-masked]
To: [email-masked]
Cc: credit <[email-masked]>
Date: Thu, 8 Nov 2001 15:48:35 -0800 (PST)

Kim:  Attached are four "restated" confirms formerly in the name of ELFI and now in the name of ENA.  I have reviewed the legal language for conformity with the Master Energy Price Swap Agreement and the language is fine. I previously sent you the three ELFI trades that Beth Ng had originally faxed to me.

I am not familiar with one of trades below, No. 923614.  

If you can reconcile these trades, please have executed and faxed to Beth Ng per her message below.

Please let me know if you have any questions.  Thanks.

Sara

 -----Original Message-----
From: 	Beth Ng <[email-masked]>@ENRON  
Sent:	Thursday, November 08, 2001 12:25 PM
To:	Shackleton, Sara
Subject:	[Fwd: enron reconfirm]

Sara:

Please accept our apologies for the delay in sending these revised
Confirmations.

If they meet with your approval, I would be most grateful if you could
arrange for the Confirmations to be signed by an authorized signatory
and return them to my attention via facsimile.

Many thanks and regards,
Beth

Fax:  212 507-4898

-------- Original Message --------
Subject: enron reconfirm
Date: Thu, 08 Nov 2001 12:13:40 -0500
From: Laura Perilli <[email-masked]>
Reply-To: [email-masked]
Organization: Morgan Stanley
To: Beth Ng <[email-masked]>
 - 923614reconfirm.doc 
 - 895029enronreconfirm.doc 
 - 913463enronreconfirm.doc 
 - 890762enronreconfirm.doc